﻿@model IEnumerable<ADS.Core.Model.Telefone>

@for (var i = 0; i < Model.Count(); i++)
{
    if (Model.ElementAt(i).Removido == false)
    {
        <tr id="@i+1">
            <td>
                @Html.DisplayFor(modelItem => Model.ElementAt(i).DDD)
            </td>
            <td>
                @Html.DisplayFor(modelItem => Model.ElementAt(i).Numero)
            </td>
                @Html.HiddenFor(modelItem => Model.ElementAt(i).CriadoEm, new { id = "telCriadoEm" })
            <td>
                <a href="#a" onclick="editarTelefone(@(i+1),@Model.ElementAt(i).TelefoneId)" class="glyphicon glyphicon-pencil btn btn-primary btn-xs"></a>
                <a href="#a" onclick="removerTelefone(@(i+1),@Model.ElementAt(i).TelefoneId)" class="glyphicon glyphicon-remove btn btn-primary btn-xs"></a>
            </td>
        </tr>
    }
}
